.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-size: 90px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 22px;
    line-height: 1;
    text-transform: capitalize;
    color: white;
}

.sppb-slideshow-fullwidth-item-text {
    float: right !important;
  	text-align: right;
}

.animated-001 .sppb-animated-number {
    color: #1d1e34;
    font-size: 48px !important;
  	font-weight: 800 !important;
    line-height: 30px !important;
    display: inline-block !important;
}

@media (min-width: 1200px) {
.why-us { 
    width: 650px!important;
  	left: 0;
  	right: auto;
  	margin-right: auto!important; }
}

@media (min-width: 992px)
.why-us {
    width: 450px;
    left: 0;
    right: auto;
    margin-right: auto!important;
}


/*feature-box*/
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-text br {
    display: unset !important;
}}
.owl-carousel .owl-controls .owl-dots .owl-dot.active span, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    border-color: unset !important;
}
.major-bgcolor, .spectrum-title-border .sppb-addon-title:after, .btn.btn-link:hover:after, .sppb-btn.btn-link:hover:after, .btn.sppb-btn-link:hover:after, .sppb-btn.sppb-btn-link:hover:after, .btn.btn-link:focus:after, .sppb-btn.btn-link:focus:after, .btn.sppb-btn-link:focus:after, .sppb-btn.sppb-btn-link:focus:after, .sp-page-title h2:after, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover, .sppb-progress .sppb-progress-bar-primary, .sppb-addon-ajax-contact form .sppb-btn-wrap button, .tags a:hover, .tags a:focus, .helix-social-share .helix-social-share-icon ul li div a:hover, .helix-social-share .helix-social-share-icon ul li div a:focus, #sp-right .sp-module .tagspopular ul li a:hover, #sp-right .sp-module .tagspopular ul li a:focus, .customNavigation > a:hover, .customNavigation > a:focus, .owl-carousel .owl-controls .owl-dots .owl-dot.active span, .spectrum-contact-info .sppb-icon .sppb-icon-inner, .error-page .btn, .sp-simpleportfolio .sp-simpleportfolio-filter ul li a:after, .search .page-title:after, #sp-bottom .sppb-addon-gallery ul > li a:hover {
    background: unset !important;
    color: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    color: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    padding: unset !important;
    border: none !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-text, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-icon span i {
    color: unset !important;
}
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-title {
    margin-bottom: unset !important;
}}
@media only screen and (max-width: 480px){
.sppb-addon.sppb-addon-feature .sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    font-size: inherit !important;
  }}
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-text {
    font-size: inherit !important
  }}
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon .sppb-icon-container >i {
    font-size: 20px !important;
    width: 20px !important;
    height: 20px !important;
    line-height: 20px !important;
}}
.sppb-addon.sppb-addon-feature.home-icon-001:hover a {
    color: #fff;
}

/*z-index-negative*/
.z-index-negative {
    z-index: 0 !important;
}

.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-text {
    font-size: 14px !important;
}

.feature-box-001 .sppb-carousel-inner>.sppb-item>a>img, .sppb-carousel-inner>.sppb-item>img, .sppb-img-responsive {
    display: block;
    width: 100%\9;
    height: auto;
}

.feature-box-001 .sppb-addon-title {
text-transform: capitalize !important;
}

@media (max-width: 992px) {
.sppb-slideshow-fullwidth-item-text {
    float: left !important;
    text-align: left;
}
}

@media (max-width: 992px) {
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-size: 45px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 22px;
    line-height: 1;
    text-transform: capitalize;
    color: white;
}
}

@media (max-width: 767px) {
  	.feature-box-001 img {
    width: 35px;
}
}